@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@700&display=swap');

/**
 * CSS files with the .module.css suffix will be treated as CSS modules
 * and scoped locally.
 */

 h1, h2 {
    font-family: 'Poppins', sans-serif !important;
}

.logoTitle {
    top: 50px;
    left: 50%;
    transform: translateX(-50%);
    position: absolute;
    width: 85px;
}

.topTitle {
    font-size: 22px;
    color: #c9c9c9;
    margin-top: 125px;
}

.catchPhrase {
    position: relative;
    padding-top: 50px !important;
}

.container {
  flex-grow: 1;
  padding: 2rem 0;
  text-align: center;
  position: relative;
  overflow: hidden;
  background-color: #1d212c;
  color: white;
  height: 100%;
}

.logoContainer {
    display: flex;
    flex-direction: column;
    margin: auto;
    width: fit-content;
    overflow: hidden;
}

.logoBottom {
    height: 8em;
    width: 17em;
    margin-bottom: 20px;
    object-fit: contain;
}

.logoTop {
    height: 11em;
    width: 11em;
    margin: auto;
    object-fit: contain;
}

.logoSavoie {
    animation: pulse 2s cubic-bezier(.4,0,.6,1) infinite;
}

@keyframes pulse {
  0%, 100% {
    opacity: 1;
  }
  50% {
    opacity: .5;
  }
}

.catchPhrase {
    padding: 30px;
}